×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Mar 2005
    Posts
    1

    Help needed for installation of SDK- service pack

    hi,

    i am new in s60, i try to compile HelloWorld example, but i have this error!!

    shoud install MSVC6 ervice Pack 3!!

    i have windows xp familly and vc++ 6.0, i have installed service pack 6. but i hava again this error
    "shoud install MSVC6 ervice Pack 3!!"

    thinks

  2. #2
    Regular Contributor
    Join Date
    Feb 2005
    Posts
    328

    warning...

    Hi

    This is just a warning regarding VC++ 6.0. Your compilation will happen normally and things will work. You can however download the VC++ service pack from microsoft - this is no-longer at version 3, but some later version, but once installed, your warning will go away :-)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×